aboutsummaryrefslogtreecommitdiff
path: root/tools
diff options
context:
space:
mode:
Diffstat (limited to 'tools')
-rwxr-xr-xtools/installv2.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/tools/installv2.sh b/tools/installv2.sh
index e75f2e9..db2aa96 100755
--- a/tools/installv2.sh
+++ b/tools/installv2.sh
@@ -289,6 +289,11 @@ if [ $? != 0 ]; then
sed "s/errors=remount-ro/quota,errors=remount-ro/" < /etc/fstab.bkp.$di.1 > /etc/fstab
fi
+grep -q icpcadmin /etc/ssh/sshd_config
+if [ "$?" != "0" ]; then
+ echo "DenyUsers icpc icpcadmin" >> /etc/ssh/sshd_config
+fi
+
echo "============================================================"
echo "===================== SETTING UP USER QUOTA ==============="
echo "============================================================"